.newtag {   
    height: 10px;
    width: 20px;
    background-color: red;
    position: relative;
    padding: 1px 5px;
    border-radius: 12px;
    top: 0px;
    left: 0px;
    color: #fff;
    font-size: medium;
}
.affix {
    top: 0;
    width: 100%;
}
.affix + .container-fluid {
    padding-top: 40px;
}
#sideSlide{
    padding-left:30px;
    margin-right:0px;
    box-shadow: 1px 10px 10px grey;
    z-index:3;
    height:0px;
    min-width: 210px;
}
#sideSlide a{
    padding: 6px 0px 6px 20px;
    text-decoration: none;
    font-size: 1.1em;
    color: black;
    display: block;
    transition: 0.1s;
}
#sideSlide a:hover, .offcanvas a:focus{
    background-color: gray;
    color:white;
}
#sideSlide .active{
    background-color: #009686;
    color:#fff;
}
#sideSlide>.row>h3{
    padding-left: 22px;
    color:#444;
}
.active{
    background-color: #009686;
    color: #fff;
}
/* footer */
footer{
    background-color:#013242;
    padding-top:20px;
    padding-bottom:20px;
    text-align:center;
}
#footer li{
    display: inline;
    text-decoration: none;
    color:#f5f5f5;
}
#footer li a{
    color:#fff;
}
#footer li::after{
    content: " |";
    color: #aaa;
}
#footer li:last-child::after{
    content: none;
}
#credit li a{
    color:#f7f7f7;
    font-size:.7em;
}
/* footer ends here */

.panel.panel-default .panel-
{
    background-color:#4caf50;
    text-align:center;
    padding-bottom:5px;
    padding-top:5px;
    color:white;
    letter-spacing:2px;
    font-weight:bold;
}
.panel-body>ul>li>a{
    text-decoration:none;
    color:black;
    font-size:1.1em;

}
.panel-body{
    background-color:#f0f0f0;
    padding-left:0px;
}
/* panel box */
.panel-boxa{
    height: 350px;
    background-color:white;	
}
.panel-boxa-
{

    /*	border: 1px solid black; */
    padding-top:45px;
    margin-top:0;
    height: 20%;
    width:100%;
    font-size:2.0em;
    font-weight: bold;
    font-family: verdana;
    letter-spacing:1.5px;
    text-align:center;
    color:#5f5f5f;

}
.panel-boxa-body{

    padding-top: 45px;
    width:100%;
    margin-left:0%;
    margin-top:0px;
    height:60%;
    background-color:white;
    text-align:center;
    color:#3f3f3f;

}
.panel-box{
    height: 350px;
    background-color:#f5f5f5;
}
.panel-box-heading{

    /*	border: 1px solid black; */
    padding-top:30px;
    margin-top:0;
    height: 20%;
    width:100%;
    font-size:2.0em;
    font-weight: bold;
    font-family: verdana;
    letter-spacing:1.5px;
    text-align:center;
    color:#5f5f5f;
}
.panel-box-body{
    /*	border: 1px solid black; */
    padding-top: 35px;
    width:100%;
    margin-left:0%;
    margin-top:0px;
    height:60%;
    background-color:#f5f5f5;
    color:#5f5f5f;
    /*	box-shadow:5px 10px 20px gray; */
}
.flist{
    margin-left: -10px;
}
.flist1{
    margin-left: 20%;
}
.flist1 li a,.flist li a{
    text-decoration:none;
    font-size: 0.7em;
    font-family: verdana;
    color: #5f5f5f;

}
.flist1 li a:hover,.flist li a:hover{
    font-weight:bold;
}
.btnelement{
    /*	border: 1px solid black; */
    margin:auto;
    width:130px;
}
.mybtnl{
    padding: 1px 5px 1px 5px ;
    background-color:#5f5f5f;
    height:30px;
    width:fluid;
    margin-left:0px;
    color:white;
    margin-bottom:0px;
    font-size:1.2em;
    border-radius: 3px;	
    border:none;
}

.mybtnl:hover,.mybtnl:focus{
    background-color:#4caf50;
    box-shadow: 5px 10px 15px gray;
    color:white;
    border:none;
}

#midrows{
    margin-bottom:0px;	
}
.col-sm-6{
    padding-right:0px;
    padding-left:0px;
}

.panel-boxa-body>p,.panel-box-body>p{
    font-size:1.5em;
    text-align:center;
    line-height:10px;
}
.panel-sbox>#sbox{
    padding-top:10%;
    font-size:2.0em;
    text-align:center;
    font-weight: bold;
    font-family: verdana;
    letter-spacing:1.5px;
    text-align:center;
    color:#5f5f5f;
}
.panel-sbox{

    width:80%;
    height:200px;
    background-color:white;
    position:relative;
    left:10%;
    top:20%;
    box-shadow: 2px 8px 20px gray;

}
.col-sm-4{
    padding-right:0px;
    padding-left:0px;
}
#mainframe{
    background-color:#f9f9f9;
    font-family: verdana;
    padding-left:5px;
    margin:0 -15px 0 -15px;
   
} 
#mainframe hr{
    border-top: 2px solid #bbb;
}
#add1{
    min-height: 200px;
}
#heading{
    padding: 10px 15px 5px 15px;
    min-height:100px;
    background-color:#d9d9d9;
    margin-top: 0px;
    
}
#heading h1 {
    color: #064351;
    font-weight: 600;
    font-size: 1.8em;
}
#breadcrumbs{
    /*background-color: #fff;*/
    min-width: 30px;
    padding: 1px 10px 1px 10px;
    /*border: 1px solid gray;*/
    /*border-radius: 5px;*/
}
#breadcrumbs>p{
    padding: 5px;
    margin-bottom:0px;
}
@media (min-width: 768px){

    #heading{
        padding: 10px 15px 5px 30px;
    }

}
.subjects{

    list-style:none;
    padding-left:5px;
}
.subjects li a{
    font-size:0.72em;
    text-decoration:none;
    color:#5f5f5f;
    font-family: verdana;
}
.subjects li a:hover{
    color:black;
}
.answer {
    position:relative;
    top:2px;
}
.btnMe,.answer{
    background-color:#fafafa;
    color:#009686;
    padding:0 5px 0 5px;
    font-size:1.2em;
    border: 1px solid #009686;
}
.btnMe:hover{
    background-color:#009686;
    color:#fff;
}
.answer:hover{
    background-color:#009686;
    color:#fafafa;
}
.ques_style{
    font-size: 1.05em;
    font-weight:bold;
    line-height:25px;
    color:#445;
}
.animation{
    position:relative;
    top:-6px;
}
.animation_over{
    
}
.forum_opt{
    font-size:1.1em;
    color:#337ab7;
}
.right_ans{
    font-size:1.2em;
    color:green;
    font-weight:bold;
}

/* FORM */
#post{

    
}
#response{
    position:relative;
    top: 5px;
    color: white;
}
.form{
    padding-top: 80px;
    height: fluid;
}
textarea {
    resize: none;
}
.wrapper{
    color: #333;
    background-color:#eee;
    padding: 10px 30px 20px 30px;
    height:auto;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 25px #aaa;
}
form #submit{
    background-color:#777;
    border-color:#777;
    color:#fff;
    padding: 2px 5px 2px 5px;
    font-size: 1.1em;
}
form #submit:hover{
    background-color:#009686;
    color:#fff;
    border-color:#009686;
}
form #fhead{
    height: fluid;
    font-size: 1.5em;
    color:#666;
    /*font-variant: small-caps;*/
    margin-bottom:0;
}
form  hr {
    border-color:#999;
    box-shadow: 1px 1px 2px #fff;
}
form #comment{
    background-color:none;
}
#discuss{
  
    position: relative;
    top: -25px;
    left: 150px;
    width: 150px;

}
/* FORM ENDS HERE*/

#pagination_controls{
    margin-left:auto;
    text-align:center;
   padding-bottom: 50px;
}
#pagination{
    padding: 7px 3px 7px 10px;
    background-color: #009686;
    margin-left: 0px;
    margin-right: 5px;
    color:#fff;
    border-radius: 15px;
    border:1px solid #009686;
    font-size: 1.2em;
    font-family: sans-serif;
    font-weight: bold;
     
}
.pagination a{
    padding: 5px 8px 5px 8px;
    background-color: #666;
    margin-left: 5px;
    margin-right: 5px;
    color:#fff;
    border-radius: 15px;
    border:1px solid #666;
    font-size: 1.2em;
    font-family: sans-serif;
}

.pagination a:hover{
    background-color:#009686;
    color: white;
    border:1px solid #009686;
    
}
.wrapper hr{
    position: relative;
    top: -30px;
    border-color: #d6d6d6;
    margin-bottom:-10px;
}
.col-xs-12 a{
    text-decoration:none;
    font-family:verdana;
}

.media-heading{
    font-family:verdana;
    font-size:1.5em;
    color:#444;
}
#p-create{
    font-family:verdana;
    font-size: 0.6em;
    color:#aaa;
}
#forum-option{
    padding-left: 50px;
}
/* panel box */
.not-answered{
    padding-left: 15px;
    padding-right: 15px;
}

#fv{
    margin: auto;
}
body{
    margin:auto;
}
.gatebtn{
    background-color: #fafafa;
    color: #009686;
    border-radius: 3px;
    margin: 10px;
    padding: 5px 15px 5px 15px;
    font-size: 1.5em;
    min-width: 150px;
    border: 1px solid gray;
    letter-spacing: 1px;
}
.gatebtn:hover{
    background-color: #009686;
    color: #fff;
    box-shadow: 7px 7px 20px gray;
    border: 1px solid #009686;
}
.gatebtn:active{
    background-color: #009686;
    color: #fff;
    box-shadow: 7px 7px 20px gray;
    border: 1px solid #009686;
}
.gfeature{
    font-size: 1.7em;
    color: #009686;
}
#gate{
    padding: 10px 10px 10px 30px;
}
#gateq {
   padding-left: 60px;
}
#gateq h3{
    
}
.form-group .help-block{
    color: #fff;
    margin-bottom: 3px;
    margin-top: 1px;
 }
.form-group .has-error input{
    border-color: red;
}
.ans_style{
    padding-left: 20px;
}
.description>h1{
font-size: 1.7em;
font-weight: bold;
}
.description>h2{
font-size: 1.4em;
font-weight: bold;
}
.description>p{
text-align: justify;
}
ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 2.10em;
}
.content_des{
 height: 500px;
 width: 90%;
 margin:10px 0 0 0;
 /*border: 1px solid gray;*/
 background-color: #f8f8f8;
    
}
.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: none;
  opacity: 0.6;
}
.amazonAssoc{
    padding-right: 15px;
    padding-left: 15px;
}
.description > p > span{
    font-style: italic;
    font-weight: bold;
    color:#00ab66;
    /*color: #064351;*/
}


